{% extends "base.html" %} {% block main %}
<form class="form-horizontal" role="form" method="POST" action="{{ url_for('login') }}">
    {{ form.hidden_tag() }}
    <div class="form-group">
        <label for="username" class="col-sm-2 control-label">{{ form.username.label }}</label>
        <div class="col-sm-10">
            {{ form.username(size =50, class_="form-control", placeholder="Username") }}
        </div>
    </div>
    <div class="form-group">
        <label for="password" class="col-sm-2 control-label">{{ form.password.label }}</label>
        <div class="col-sm-10">
            {{ form.password(size=50, class_="form-control", placeholder="Password") }}
        </div>
    </div>
    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-default">Sign in</button>
        </div>
    </div>
</form>
{% endblock %}